Subject: Re: Re: Subject: Review and Return of Attached Documents
From: SNSTPC <[email-masked]>
To: atlantis i <[email-masked]>
Cc: ceo <[email-masked]>, commercial <[email-masked]>, 亚特兰蒂斯、 <[email-masked]>, ops3 <[email-masked]>, wadi <[email-masked]>, sti <[email-masked]>, 于双义 <[email-masked]>, ops <[email-masked]>, infO Mohammad Reza <[email-masked]>
Date: Fri, 16 May 2025 18:41:35 +0800 (GMT+08:00)

Dear Sir，

Please see the attached PC

If you have any questions, please communicate in time

Best Regards

Original:
From：atlantis i <[email-masked]>Date：2025-05-16 16:52:34(中国 (GMT+08:00))To：SNSTPC <[email-masked]>Cc：ceo <[email-masked]> , commercial <[email-masked]> , 亚特兰蒂斯、<[email-masked]> , ops3 <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , 于双义<[email-masked]> , ops <[email-masked]>Subject：Re: Re: Subject: Review and Return of Attached DocumentsDear Sir,

Please change the vessel port of Registry from Curacao to St. Maarten islands. Find attached cert of registry.
Require to amend in
1. PC
2. Cargo Manifest
Brgds
Master
Atlantis I

On Fri, May 16, 2025 at 3:15 PM SNSTPC <[email-masked]> wrote:

Dear Sir,
Please find the attached PC document for your review.
Should you have any questions or require further clarification, do not hesitate to contact us.
Thank you.
Best regards.

Original:
From：atlantis i <[email-masked]>Date：2025-05-16 13:28:04(中国 (GMT+08:00))To：SNSTPC <[email-masked]>Cc：ceo <[email-masked]> , commercial <[email-masked]> , 亚特兰蒂斯、<[email-masked]> , ops3 <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , 于双义<[email-masked]> , ops <[email-masked]>Subject：Re: Re: Subject: Review and Return of Attached DocumentsDear Sir,

Please find attached simulated SOF for your references and approval.

Brgds
Master
Atlantis I

On Fri, May 16, 2025 at 1:06 PM SNSTPC <[email-masked]> wrote:

Dear Sir，
Thanks for your email.
We request you to prepare the SOF for the simulated loading operation and provide it to us for confirmation as soon as possible.
Best regards.

Original:
From：atlantis i <[email-masked]>Date：2025-05-16 12:24:46(中国 (GMT+08:00))To：SNSTPC <[email-masked]>Cc：ceo<[email-masked]> , commercial <[email-masked]> , 亚特兰蒂斯、<[email-masked]> , ops3 <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , 于双义<[email-masked]> , ops <[email-masked]>Subject：Re: Re: Subject: Review and Return of Attached DocumentsDear Sir
Well noted your below mail. Please let us know about SOF for simulated  loading operation.  or let us know I have to make SOF. For your information vessel moored to pin point as per location provided by you (01*30.35 N Long 104*21.64 E) ,at 2018 LT on 15.05.2025
brgds
master

On Fri, May 16, 2025 at 12:06 PM SNSTPC <[email-masked]> wrote:

Dear Sir,

Thank you for your message.
We will arrange for our Malaysian agent to provide the B/L and PC dated 17th May 2025 as per the simulated loading operation.
The Master is requested to adjust the AIS accordingly to reflect the scheduled timeline.

Best regards,

Original:
From:atlantis1.master < [email-masked]> Date:2025-05-16 10:30:52 To:公司官邮 < [email-masked]> Cc:[email-masked] < [email-masked]>、commercial < [email-masked]>、亚特兰蒂斯、 < [email-masked]>、ops3 < [email-masked]>、wadi < [email-masked]>、sti < [email-masked]>、于双义 < [email-masked]>、ops < [email-masked]> Subject:Re: Subject: Review and Return of Attached DocumentsDear Sir, Good day

Please note for change of Bill of lading vessel is simulated loading operation till 17th May 2025 AM hours. On this basis BL and PC  will be dated on 17 May 2025. In the simulation mode, the vessel will depart from port and merge at our present  point and continue the voyage. 
If you have better safe plan let us know.

Brgds
 master

On Fri, May 16, 2025 at 9:22 AM SNSTPC <[email-masked]> wrote:

Dear Master,
Thank you for the attached CARGO SURVEYOR REPORT.
Please proceed to Zhoushan Port in China immediately for pre-discharge inspection as required by the discharge port.
Kindly confirm receipt.
Best regards.

Original:
From：atlantis i <[email-masked]> Date：2025-05-16 08:02:41(中国 (GMT+08:00)) To：SNSTPC <[email-masked]> Cc：ceo <[email-masked]> , commercial@road-shipp…<[email-masked]> , info <[email-masked]> , ops3 <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , ysy <[email-masked]> , ops <[email-masked]> Subject：Re: Subject: Review and Return of Attached DocumentsDear sir,

Cargo sampling completed, please find the attached CARGO SURVEYOR REPORT.

B.rdgs
Master
ATLANTIS I 

On Thu, May 15, 2025 at 9:06 PM atlantis i <[email-masked]> wrote:

Dear Sir

please note vessel Pined to mention location, find attached photo for your reference.
Lat 01*30,35 N
Long 104* 21.6 E

brgds
Master
Atlantis I

On Thu, May 15, 2025, 09:05 SNSTPC <[email-masked]> wrote:

Dear Sir,

ATLANTIS Correction：
 
LAT 01’ 30.30 N LONG 104’ 21.50 E  

Please pin to the above location, It’s Tompok Utara, Johor Port 

Thanks
Best Regards

Original:
From：atlantis i <[email-masked]> Date：2025-05-15 09:56:10(中国 (GMT+08:00)) To：SNSTPC <[email-masked]> Cc：ceo <[email-masked]> , commercial@road-shipp…<[email-masked]> , info <[email-masked]> , ops3 <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , ysy <[email-masked]> , ops <[email-masked]> Subject：Re: Subject: Review and Return of Attached DocumentsDear Sir,

Well noted, we will do the same.

Brgds
Master

On Thu, May 15, 2025 at 9:31 AM SNSTPC <[email-masked]> wrote:

Dear Sir,

LOA  will send it to you later.

Please check the attachment (if you have any questions please let me know)

LAT 01’ 32.25 N LONG 104’ 23.64 E

Please pin to the above location, It’s Tompok Utara, Johor Port 

Thanks
Best Regards

Original:
From：atlantis i <[email-masked]> Date：2025-05-14 18:32:39(中国 (GMT+08:00)) To：SNSTPC <[email-masked]> Cc：ceo <[email-masked]> , commercial@road-shipp…<[email-masked]> , info <[email-masked]> , ops3 <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , ysy <[email-masked]> , ops <[email-masked]> , Info <[email-masked]> Subject：Re: Subject: Review and Return of Attached DocumentsDear Sir,

We are waiting for signed LOI from your end

Brgds
Master

On Tue, May 13, 2025 at 3:14 PM SNSTPC <[email-masked]> wrote:

Dear Sir,
Thank you for your email and the attached completed letter of indemnity.
Thanks,

Best Regards

Original:
From：atlantis i <[email-masked]> Date：2025-05-13 14:55:17(中国 (GMT+08:00)) To：SNSTPC <[email-masked]> Cc：ceo <[email-masked]> , commercial@road-shipp…<[email-masked]> , info <[email-masked]> , ops3 <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , ysy <[email-masked]> , ops <[email-masked]> , Info <[email-masked]> Subject：Re: Subject: Review and Return of Attached DocumentsDear Sir

Please find the attached completed letter of indemnity for your signed stamped and return to us. 
Number of Crew =29
GRT: 57301
NRT: 32526

From my side other two documents looks like in order

Brgds
Master
Capt Avinash Mohan
Atlantis I 

On Tue, May 13, 2025 at 1:11 PM SNSTPC <[email-masked]> wrote:

Dear Sir,
Please find the following three documents attached:
LETTER OF INDEMNITY  （Please complete the content）
Document 2 LOA
Document 3 DOBL EDP

Document  4     For PC (port clearance) we need number of crew, GRT & NRT for ATLANTISKindly complete the LETTER OF INDEMNITY and return it to us. Also, review and confirm the other two documents.
Once we receive your confirmation, we'll promptly process the relevant documents and send them to you.
Thank you.
Best regards,

Original:
From：atlantis i <[email-masked]> Date：2025-05-12 23:36:45(中国 (GMT+08:00)) To：SNSTPC <[email-masked]> Cc：ceo <[email-masked]> , commercial@road-shipp…<[email-masked]> , info <[email-masked]> , ops3 <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , ysy <[email-masked]> , Pgcexpediting <[email-masked]> , ops <[email-masked]> Subject：Re: Subject: Request for Review and Execution of LOA for Malaysian AgentDear Sir,

Please note before signing LOA, we need a letter from the consignee that nullifying the BL and replacing the BL with no claims to us. We also need to know the following for the new BL
Consignee
Shipper
Description of goods. ETC
find attached  sample of Switch BL LOI 

Brgds
Master Atlantis I

On Mon, May 12, 2025 at 11:41 PM SNSTPC <[email-masked]> wrote:

Dear Sir，
Attached herewith is the LOA (Letter of Authorization) document for our Malaysian agent.
Please review its contents at your earliest convenience.
Should you find everything in order, kindly sign and stamp the document and return a copy to us.
Please add the name of the captain in the document.

Thank you for your attention to this matter.
Best regards,

Original:
From：atlantis i <[email-masked]> Date：2025-05-12 17:20:42(中国 (GMT+08:00)) To：SNSTPC <[email-masked]> , ceo <[email-masked]> Cc：commercial@road-shipp…<[email-masked]> , info <[email-masked]> , ops3 <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , ysy <[email-masked]> , Pgcexpediting<[email-masked]> Subject：MT ATLANTIS I ETA NOTIFICATIONGood day sir 
Please find below ETA Notifications EOPL Singapore & Dongying

12 MAY 2025 / 1600 hrs LT

*ETA TO Singapore east OPL,

1. Ship's Present position:
    06*15.72’S / 105*04.72’ E
2. Present speed : 12.00 kts
3. Average speed : 12.10 kts
4. ETA at present speed :1200LT On 15 MAY 2025  
5. Wx: NW'Ly, BF 3 , Slight Sea.

*ETA TO DONGYING VIA EOPL, Considering without stoppage.

1. Ship's Present position:
    06*15.72’S / 105*04.72’ E
2. Present speed : 12.00 kts
3. Average speed : 12.10 kts
4. ETA at present speed :0430 LT On 25 MAY 2025  
5. Wx: NW'Ly, BF 3 , Slight Sea.

B.RDGS
MASTER
ATLANTIS I